Oracle MySQL Server组件远程安全漏洞

1次阅读
没有评论

漏洞信息详情

Oracle MySQL Server组件远程安全漏洞

  • CNNVD编号:CNNVD-201610-611
  • <!--

  • 危害等级: 低危-->
  • 危害等级: 低危

  • CVE编号: CVE-2016-8288

  • 漏洞类型:

    访问控制错误

  • 发布时间:

    2016-10-21

  • 威胁类型:

    远程

  • 更新时间:

    2019-03-13

  • 厂        商: oracle
  • 漏洞来源: Oracle

漏洞简介

Oracle MySQL Server是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。该数据库系统具有性能高、成本低、可靠性好等特点。

Oracle MySQL 5.7.12及之前版本和5.6.30及之前的版本中的MySQL Server组件中的Server: InnoDB Plugin子组件存在远程安全漏洞。攻击者可利用该漏洞更新、插入或删除数据,影响数据的完整性。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

参考网址

来源:GENTOO

链接:https://security.gentoo.org/glsa/201701-01

来源:SECTRACK

链接:http://www.securitytracker.com/id/1037050

来源:BID

链接:http://www.securityfocus.com/bid/93740

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2016-1601.html

受影响实体

  • Oracle Mysql:5.6.30  

    <!--

    2000-1-1

    -->

  • Oracle Mysql:5.7.12  

    <!--

    2000-1-1

    -->


补丁

  • Oracle MySQL Server组件远程安全漏洞的修复措施

    <!--

    2016-10-21

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计902字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码